
#car1{

    margin-left: 350px;
    margin-top: -155px;
}
#car2{

    margin-left: 700px;
    margin-top: -155px;
}
#car4{

    margin-left: 350px;
    margin-top: -155px;
}
.vide{
    width: 200px;
    height: 5px;
}
